/* You can add global styles to this file, and also import other style files */
@import 'ag-grid-community/dist/styles/ag-grid.css'
@import 'ag-grid-community/dist/styles/ag-theme-alpine.css'

* 
    margin: 0
    padding: 0
    border: 0
    outline: 0
    font-size: 100%
    vertical-align: baseline
    background: transparent
    box-sizing: border-box
    -webkit-overflow-scrolling: touch



